## python-ly 0.9.3

=== doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/ly.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/ly.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/ly"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/ly"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

## python-ly 0.9.2

=== debian/changelog ===
python-ly (0.9.2-1) unstable; urgency=low

  * Initial upload, packaged with the help of python-stdeb and friends.
    (Closes: #797720)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Sep 2015 04:12:42 -0600

=== debian/control ===
Source: python-ly
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9),
               python-docutils, python-sphinx
Standards-Version: 3.9.6
Homepage: https://github.com/wbsoft/python-ly
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ly/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ly/trunk/

Package: python3-ly
Architecture: all
Provides: python-ly
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-ly-doc
Enhances: lilypond
Description: Tool and library for manipulating LilyPond files (Python 3)
 python-ly provides a Python library "ly" containing various Python modules
 to parse, manipulate or create documents in LilyPond format.
 A command line program "ly" is also provided that can be used to do various
 manipulations with LilyPond files.
 .
 The python-ly package is Free Software, licensed under the GPL. This package
 is written by the Frescobaldi developers and is used extensively by the
 Frescobaldi project. The main author is Wilbert Berendsen.
 .
 The LilyPond format is a plain text input format that is used by the 
 GNU music typesetter LilyPond (www.lilypond.org).
 .
 This package installs the "ly" tool and library for Python 3.

Package: python-ly-doc
Architecture: all
Section: doc
Provides: python3-ly-doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Tool and library for manipulating LilyPond files (documentation)
 python-ly provides a Python library "ly" containing various Python modules
 to parse, manipulate or create documents in LilyPond format.
 A command line program "ly" is also provided that can be used to do various
 manipulations with LilyPond files.
 .
 The python-ly package is Free Software, licensed under the GPL. This package
 is written by the Frescobaldi developers and is used extensively by the
 Frescobaldi project. The main author is Wilbert Berendsen.
 .
 The LilyPond format is a plain text input format that is used by the 
 GNU music typesetter LilyPond (www.lilypond.org).
 .
 This is the documentation package.

## python-ly 0.9.3

=== debian/changelog ===
python-ly (0.9.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-Git to use https:// rather than git:// URL

 -- Anthony Fok <foka@debian.org>  Mon, 08 Feb 2016 04:16:09 +0800

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                python-docutils, python-sphinx
 Standards-Version: 3.9.6
 Homepage: https://github.com/wbsoft/python-ly
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ly/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ly/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-ly.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-ly.git
 
 Package: python3-ly
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = ly
export PYBUILD_AFTER_BUILD = PYTHONPATH=$(CURDIR) \
                             make -C doc SPHINXOPTS=-N BUILDDIR=../build html man

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

## python-ly 0.9.4

=== debian/changelog ===
python-ly (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * Add "python-ly" binary package to support Python 2
  * Bump Standards-Version to 3.9.8 (no change)
  * Set http_proxy='127.0.0.1:9' when building Sphinx documentation
  * Remove trailing space from package description
  * Disable test temporarily for python-ly 0.9.4

 -- Anthony Fok <foka@debian.org>  Fri, 20 May 2016 10:49:54 -0600

=== debian/watch ===
# please also check http://pypi.debian.net/python-ly/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/python-ly/python-ly-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-ly 0.9.5

=== debian/changelog ===
python-ly (0.9.5-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.
  * Fix doc-base.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Sun, 04 Aug 2019 21:06:19 +0200

python-ly (0.9.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Anthony Fok ]
  * d/control, d/compat: Apply "cme fix dpkg" fixes:
    - Remove unneeded (>= 2.6.6-3~) versioned dependency on python-all
    - Update debhelper dependency to (>= 12~)
    - Bump Standards-Versions to 4.3.0 (no change), etc.
  * d/control: Build-Depends on python3-docutils and python3-sphinx
    instead of their Python 2 counterparts
  * d/rules: "export DH_VERBOSE = 1" and re-enable tests
  * d/python-ly-doc.doc-base, d/python3-ly.links: Adjust for the fact
    that dh_installdocs now install the HTML documentation into the
    /usr/share/doc/python-ly directory of the python-ly-doc
    package.  Remove d/python-ly.links which is now extraneous.

 -- Anthony Fok <foka@debian.org>  Fri, 18 Jan 2019 11:30:14 -0700

python-ly (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright for 2017

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2017 13:43:10 -0700

=== debian/control ===
Source: python-ly
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-docutils,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ly
Vcs-Git: https://salsa.debian.org/python-team/modules/python-ly.git
Homepage: https://github.com/wbsoft/python-ly
Testsuite: autopkgtest-pkg-python

Package: python3-ly
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-ly-doc
Enhances: lilypond
Provides: python-ly
Description: Tool and library for manipulating LilyPond files (Python 3)
 python-ly provides a Python library "ly" containing various Python modules
 to parse, manipulate or create documents in LilyPond format.
 A command line program "ly" is also provided that can be used to do various
 manipulations with LilyPond files.
 .
 The python-ly package is Free Software, licensed under the GPL. This package
 is written by the Frescobaldi developers and is used extensively by the
 Frescobaldi project. The main author is Wilbert Berendsen.
 .
 The LilyPond format is a plain text input format that is used by the
 GNU music typesetter LilyPond (www.lilypond.org).
 .
 This package installs the "ly" tool and library for Python 3.

Package: python-ly-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Provides: python3-ly-doc
Description: Tool and library for manipulating LilyPond files (documentation)
 python-ly provides a Python library "ly" containing various Python modules
 to parse, manipulate or create documents in LilyPond format.
 A command line program "ly" is also provided that can be used to do various
 manipulations with LilyPond files.
 .
 The python-ly package is Free Software, licensed under the GPL. This package
 is written by the Frescobaldi developers and is used extensively by the
 Frescobaldi project. The main author is Wilbert Berendsen.
 .
 The LilyPond format is a plain text input format that is used by the
 GNU music typesetter LilyPond (www.lilypond.org).
 .
 This is the documentation package.

=== debian/watch ===
# please also check https://pypi.debian.net/python-ly/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/python-ly/python-ly-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-ly 0.9.6

=== debian/changelog ===
python-ly (0.9.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Anthony Fok ]
  * New upstream version 0.9.6
  * Update debian/copyright
  * Apply "cme fix dpkg" fixes
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 04 Mar 2020 17:17:54 -0700

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -9,11 +10,11 @@
                python3-docutils,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ly
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-ly.git
 Homepage: https://github.com/wbsoft/python-ly
-Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-ly
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME = ly
export PYBUILD_AFTER_BUILD = PYTHONPATH=. http_proxy='127.0.0.1:9' \
                             make -C doc SPHINXOPTS=-N BUILDDIR=../build html man

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

## python-ly 0.9.7

=== debian/changelog ===
python-ly (0.9.7-1) unstable; urgency=medium

  * New upstream version 0.9.7
  * Reorder fields in debian/control and debian/copyright
  * Replace dh "--with python3,sphinxdoc" flag with build-dependency
    on dh-sequence-python3 and dh-sequence-sphinxdoc
  * Bump Standards-Version to 4.6.1 (no change)
  * debian/gbp.conf: Set debian-branch to debian/master for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 13 Jun 2022 06:23:42 -0600

python-ly (0.9.6-3) unstable; urgency=medium

  * Apply multi-arch hints.
    + python-ly-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:18:00 +0100

python-ly (0.9.6-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * d/python3-ly.links remove links, it's not necessary create a link for a
    package that is not installed (Closes: #986464).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 04 May 2021 20:12:06 -0300

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: python-ly
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Section: python
+Priority: optional
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: python
-Testsuite: autopkgtest-pkg-python
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                python3-all,
                python3-docutils,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ly
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-ly.git
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ly
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ly.git
 Homepage: https://github.com/wbsoft/python-ly
-Rules-Requires-Root: no
 
 Package: python3-ly
 Architecture: all
@@ -44,6 +45,7 @@
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
 Provides: python3-ly-doc
+Multi-Arch: foreign
 Description: Tool and library for manipulating LilyPond files (documentation)
  python-ly provides a Python library "ly" containing various Python modules
  to parse, manipulate or create documents in LilyPond format.

=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
                              make -C doc SPHINXOPTS=-N BUILDDIR=../build html man
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild

## python-ly 0.9.9

=== debian/changelog ===
python-ly (0.9.9-3) unstable; urgency=medium

  * Team Upload
  * Add python3-sphinx-rtd-theme build dep (Closes: #1092540)
  * Add python3-lxml & python3-pytest build-dep
  * TODO: the tests need either internet or
          https://www.musicxml.com/for-developers/musicxml-dtd/
          to be packaged.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 15:43:31 +0100

python-ly (0.9.9-2) unstable; urgency=medium

  * Team Upload
  * Depends on pybuild-plugin-pyproject
  * Replace python3-setuptools with python3-hatchling

 -- Alexandre Detiste <tchet@debian.org>  Mon, 06 Jan 2025 22:01:34 +0100

python-ly (0.9.9-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 0.9.9

  [ Anthony Fok ]
  * Change Homepage from https://github.com/wbsoft/python-ly

 -- Alexandre Detiste <tchet@debian.org>  Mon, 06 Jan 2025 21:32:37 +0100

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-docutils,
-               python3-setuptools,
-               python3-sphinx
+               python3-hatchling,
+               python3-lxml <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ly
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ly.git
-Homepage: https://github.com/wbsoft/python-ly
+Homepage: https://github.com/frescobaldi/python-ly
 
 Package: python3-ly
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_auto_test:
+	# the tests needs either internet or
+	# to package https://www.musicxml.com/for-developers/musicxml-dtd/

=== debian/watch ===
# please also check https://pypi.debian.net/python-ly/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/python-ly/python[_-]ly-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
